@charset "UTF-8";

a.underline-link,
.underline-link a{
	text-decoration:underline;
}

/*margin*/
.margin-5em{	margin:.5em;	}
.margin1em{	margin:1em;	}
.mb-5em{	margin-bottom:.5em;	}
.mb1em{	margin-bottom:1em;	}
.mb1-5em{	margin-bottom:1.5em;	}
.mb2em{	margin-bottom:2em;	}
.mb3em{	margin-bottom:3em;	}
/*padding*/
.padding-5em{	padding:.5em;	}
.padding1em{	padding:1em;	}
/*align*/
.al{	text-align:left;	}
.ac{	text-align:center;	}
.ar{	text-align:right;	}
/*float*/
.fl{	float:left;	}
.fr{	float:right;	}
.clear{	clear:both;	}
/* display */
.display-none{	display:none;	}
.none{	display:none;	}
.hidden{	visibility:hidden;	}
.inline-list li,
.inline{	display:inline;	}
.block{	display:block;	}
.inline-block-list li,
.inline-block{	display:inline-block;	}
.inline-item-wrap,
.inline-block-list{
	letter-spacing:-.40em; /* 文字間を詰めて隙間を削除する */
}
.inline-item-wrap > *,
.inline-block-list li{
	letter-spacing:normal; /* 文字間を通常に戻す */
}
.display-table{
	display:table;
}
.display-table .table-cell{
	display:table-cell;
}
/*width*/
.w-auto{	width:auto;	}
.w50{	width:50px;	}
.w100{	width:100px;	}
.w150{	width:150px;	}
.w180{	width:180px;	}
.w200{	width:200px;	}
.w100per{	width:100%;	}
.w80per{	width:80%;	}
.w60per{	width:60%;	}
.w50per{	width:50%;	}
.w30per{	width:30%;	}
/* font-size */
.font10{	font-size:10px;	}
.font11{	font-size:11px;	}
.font12{	font-size:12px;	}
.font13{	font-size:13px;	}
.font14{	font-size:14px;	}
.font15{	font-size:15px;	}
.font16{	font-size:16px;	}
.font18{	font-size:18px;	}
.font20{	font-size:20px;	}
/* font-weight */
.bold{	font-weight:bold;	}
/* position */
.static{	position:static;	}
.relative{	position:relative;	}
.absolute{	position:absolute;	}
.fixed{	position:fixed;	}
/* background-color */
.transparent{	background-color:transparent;	}
/* others */
.pointer{	cursor:pointer;	}
/* 文字色など */
.male,
.sat{
	color:#009;
}
.notice,
.female,
.sun,
.holiday{
	color:#900;
}
.note{
	color:#999;
	font-size:85%;
}
.must{
	color:#c00;
	font-weight:bold;
	margin:2px;
}
.color-white{
	color:#FFF;
}
.color-black{
	color:#000;
}


/* テーブル */
.table th,
.table td{
	border:1px solid #DEDEDE;
}
.table th{
	background-color:#EDEDED;
}
/* ストライプ */
.table-zebra tbody tr:nth-of-type(odd),
.zebra-list .zebra-item:nth-of-type(odd),
.odd,
.odd td,
.odd td.even{
	background-color:#FFFFFF;
}
.table-zebra tbody tr:nth-of-type(even),
.zebra-list .zebra-item:nth-of-type(even),
.even,
.even td{
	background-color:#F9F9F9;
}
.table.table-block{
	border:1px solid #DEDEDE;
	border-top:none;
}
table.table-block th,
table.table-block td{
	width:100%;
	display:block;
}
table.table-block th{
	background-color:#F9F9F9;
	text-align:left;
	border-left:none;
	border-right:none;
}
table.table-block td{
	background-color:#FFF;
	border:none;
}
table.table-block input[type=text]{
	max-width:100%;
}
.table.table-border th,
.table.table-border td{
	border:1px solid #DEDEDE;
}





/* pagination */
.pagination-bt-wrap{
	text-align:center;
	letter-spacing:-.40em; /* 文字間を詰めて隙間を削除する */
}
.pagination{
	display:inline-block;
}
.pagination a,
.pagination span{
	letter-spacing:normal; /* 文字間を通常に戻す */
	display:inline-block;
}
.pagination a{
	text-decoration:none;
}
.pagination .disabled{
	border:1px solid #EEE;
	color:#DDD;
}

/* アスペクト比で表示 */
.youtube-container{
	position:relative;
	padding-bottom:56.25%;/* 16:9 */
	height:0;
	overflow:hidden;
}
.youtube-container iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


/* 横並びリスト */
.cell-list-wrap{
	/*width:100%;*/
}
.cell-list-wrap .cell-box{
	float:left;
}
.cell-list-wrap.cell-list-right .cell-box{
	float:right;
}
.cell-list2 .cell-box{	width:50%;	}
.cell-list3 .cell-box{	width:33.3333%;	}
.cell-list4 .cell-box{	width:25%;	}
.cell-list5 .cell-box{	width:20%;	}
.cell-list6 .cell-box{	width:16.6666%;	}
.cell-list12 .cell-box{	width:8.3333%;	}
.cell-list2 .cell-box:nth-child(2n+1),
.cell-list3 .cell-box:nth-child(3n+1),
.cell-list4 .cell-box:nth-child(4n+1),
.cell-list5 .cell-box:nth-child(5n+1),
.cell-list6 .cell-box:nth-child(6n+1),
.cell-list12 .cell-box:nth-child(12n+1){
	clear:both;
}


/* 幅100% */
.max-width,
.stretch-width,
.max-width-image img,
.stretch-width-image img,
.max-width-form input[type="text"],
.stretch-width-form input[type="text"],
.max-width-form input[type="password"],
.stretch-width-form input[type="password"],
.max-width-form textarea,
.stretch-width-form textarea,
.max-width-form select,
.stretch-width-form select{
	max-width:100%;
}
.stretch-width,
.stretch-width-image img,
.stretch-width-form input[type="text"],
.stretch-width-form input[type="password"],
.stretch-width-form textarea,
.stretch-width-form select{
	width:100%;
}


/* メッセージ窓 */
.info-window{
	padding:1em 1.5em;
	margin-bottom:1em;
	border:1px solid #FFF;
}
.info-window.mb0{
	margin-bottom:0;
}
.info-window.red,
.info-window.annotation{
	background-color:#FCECEC;
	border-color:#C54444;
}
.info-window.red,
.info-window.red .underline-link{
	color:#C54444;
}
.info-window.yellow{
	background-color:#F5F3BA;
	border-color:#C7A20D;
}
.info-window.yellow,
.info-window.yellow .underline-link{
	color:#796616;
}
.info-window.green{
	background-color:#E8F7D3;
	border-color:#64A307;
}
.info-window.green,
.info-window.green .underline-link{
	color:#64A307;
}
.info-window.blue{
	background-color:#DEF4F9;
	border-color:#5290A3;
}
.info-window.blue,
.info-window.blue .underline-link{
	color:#5290A3;
}
/* 注釈 */
.annotation{
	_margin:1em;
}


/* ホバーで開閉ボックス */
.hover-box-wrap{
	position:relative;
}
.hover-box-wrap .hover-box{
	display:none;
	position:absolute;
}
.hover-box-wrap .hover-box.right{
	right:0;
}
.hover-box-wrap:hover .hover-box{
	display:inherit;
	z-index:2;
}


